<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000387" xml:lang="es">
   <Header>
      <Title>El procedimiento del libro de IVA</Title>
      <Keyword type="header" order="d1e56242">
         <Level1>libro de IVA</Level1>
         <Level2>uso</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> Esta funcionalidad es específica de Italia.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>Para generar y ver el libro de IVA, puede usar las siguientes sesiones:</ListIntro>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1435m000" role="session">Listar libro de IVA (tfgld1435m000)</GUIRef>
         </ListItemHead>
         <ListItem> Utilice esta sesión para generar e imprimir el listado de <Link href="/baanerp/tf/glossary/glossary#000486" role="glossary">libro de IVA</Link>.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1536m000" role="session">Libro de IVA (tfgld1536m000)</GUIRef>
         </ListItemHead>
         <ListItem> Utilice esta sesión para ver los detalles de los libros de IVA que ha generado en la sesión <GUIRef href="/baanerp/tf/gld/tfgld1435m000" role="session">Listar libro de IVA (tfgld1435m000)</GUIRef>.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1535m000" role="session">Detalles de libro de IVA (tfgld1535m000)</GUIRef>
         </ListItemHead>
         <ListItem> Utilice esta sesión para ver las transacciones del libro de IVA.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1434m000" role="session">Listar liquidación de IVA (tfgld1434m000)</GUIRef>
         </ListItemHead>
         <ListItem> 
            <List>
               <ListIntro> Utilice esta sesión para generar e imprimir el <Link href="/baanerp/tf/glossary/glossary#000487" role="glossary">listado de liquidación de IVA</Link>. Si hace clic en <GUIRef href="/baanerp/tf/gld/tfgld1434m000#maintain.vat.liq.summary" role="command">Liquidación de IVA</GUIRef>, ERP LN muestra los importes totales resultantes en un cuadro de diálogo. Puede cambiar los siguientes importes:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/gld/tfgld1534m000#tfgld134.clgm" role="manual">Reclamado del gobierno</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/gld/tfgld1534m000#tfgld134.vapp" role="manual">IVA a pagar/recuperar de ejercicio anterior</GUIRef>
               </ListItem>
            </List>
         </ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1534m000" role="session">Liquidación de IVA (tfgld1534m000)</GUIRef>
         </ListItemHead>
         <ListItem>Después de imprimir una versión de <GUIRef href="/baanerp/tf/domains/gld.rpst#final" role="option">Final</GUIRef> del listado de liquidación de IVA, puede usar esta sesión para ver los distintos importes de liquidación de IVA. No puede cambiar los importes.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/tf/gld/tfgld1235m000" role="session">Archivar/borrar detalles de libro de IVA (tfgld1235m000)</GUIRef>
         </ListItemHead>
         <ListItem>
            <Paragraph>Use esta sesión para archivar y/o borrar los listados y transacciones del libro de IVA. Sólo puede archivar y/o borrar los detalles del libro de IVA si el listado del libro de IVA tiene el estatus <GUIRef href="/baanerp/tf/domains/gld.rpst#final" role="option">Final</GUIRef> o <GUIRef href="/baanerp/tf/domains/gld.rpst#reprint" role="option">Volver a listar</GUIRef>.</Paragraph>
            <Paragraph>No puede borrar el resumen del libro de IVA y el listado de liquidación de IVA. Puede copiar el resumen de libro de IVA y el listado de liquidación de IVA en la compañía de archivo. Sin embargo, estos listados no se borran de la compañía operativa.</Paragraph>
         </ListItem>
      </ProcedureList>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000395" role="manual">Libro de IVA - resumen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>